.costumes {
padding: 120px 0;
background-color: #F2EFE6;

  &__container {

  }

  &__box {
    margin: 0 auto;
    max-width: 900px;
  }

  &__title {
    margin-bottom: 20px;
    text-align: center;
  }

  &__text {
    text-align: center;
    margin-bottom: 60px;
  }

  &__image {
  }
}
